boost::geometry::index::detail::default_min_elements_s
size_t MaxElements MaxElements
const size_t const size_t boost::geometry::index::detail::default_min_elements_s< MaxElements >::raw_value raw_value (MaxElements * 3) / 10
const size_t const size_t boost::geometry::index::detail::default_min_elements_s< MaxElements >::value value 1 <= raw_value ? raw_value : 1
- boost::geometry::index::detail::default_min_elements_s
  raw_value
- boost::geometry::index::detail::default_min_elements_s
  value